Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 16:35:37 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">I need delever now cos tomorrow im not work here thank you</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 5 Feb 2022, 7:00 pm Minda Bingil, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Please sir or mam can delever now we close 9pm thnk you&#128591;</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 5 Feb 2022, 6:54 pm Landmark Group, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Cacacho,</div>
<div dir="ltr"><div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that we will do our best to deliver your order as soon as possible.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Also, you will be contacted on your phone contact number (+97431163848) before delivering your order, so we kindly ask you to please keep it active.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3855164